cross-site-scripting

Affected packages
firefox-bin < 1.5.0.4
firefox-gtk1 < 1.5.0.4
seamonkey < 1.0.2
seamonkey-bin < 1.0.2
seamonkey-gtk1 < 1.0.2
thunderbird < 1.5.0.4
thunderbird-bin < 1.5.0.4
thunderbird-gtk1 < 1.5.0.4
firefox < 1.5.0.4

Details

VuXML ID fd4cb63a-2a72-599c-8bac-c7f16dc8b426
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.mozilla.org/security/announce/2006/mfsa2006-42.html